Subject: RE: bug#965: 23.0.60; filesets doc

From: Drew Adams <[email-masked]>
Date: Sun, 9 Feb 2014 20:27:10 -0800 (PST)

> > 1. ...
> Seems to be fixed now.

Yes.

> > 2. ...
> 
> Adding these spelling variations to the index doesn't seem very
> productive.

And yet "sets of files" was added by someone.  Good; that helps.

> > 3. ...
> 
> Can't find that string in the manual.

This too was fixed.

Items 4, 5, 6, 7, and 8 of this detailed doc report have NOT
been fixed.  The bug is still open.  And there are still plenty
of good suggestions for fixing the problems - in the original
bug report.

> > 7. There is nothing in the Emacs-Lisp manual about filesets. The
> > fileset features and the Emacs Lisp behind them (e.g. keywords)
> > should be explained (somewhere). Presumably, filesets should be
> > of interest to Lisp programmers.
> 
> It seems more useful to users than to Lisp programmers.  I've never
> heard of the stuff until now.

OK, since Lars has never heard of it, and Lars is an Emacs-Lisp
user, this cannot be interesting to other Lisp programmers. ;-)
And yet there is plenty of 3rd-party use of filesets and the
fileset code...

> Anyway, closing.

Reopening.

You ignored 4, 5, 6, 7, and 8 - all major parts of the bug report.

And you also ignored this, from a followup message:

>> Shouldn't this be eliminated entirely as a user option?
>> 
>> (defcustom filesets-find-file-delay  ...
>>   "... Set this to 0, if you don't use XEmacs' buffer tabs."...)
>> 
>> What's the point of having an option whose value (for GNU Emacs)
>> should always be 0?